<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d6151c8ba176c4f1426ba3e905d9f45">
  <dict>
    <!--2021-09-17 15:12:30.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
